Bug 174173 - mail/proxsmtp: Update to version 1.10
Summary: mail/proxsmtp: Update to version 1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-05 18:10 UTC by tkato432
Modified: 2012-12-17 03:34 UTC (History)
0 users

See Also:


Attachments
file.diff (3.49 KB, patch)
2012-12-05 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-12-05 18:10:05 UTC
- Update to version 1.10

Remove file:
files/patch-configure
Comment 1 Marcelo Araujo freebsd_committer 2012-12-11 11:15:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2012-12-17 03:34:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!